Name: kron4ek-wine-7.15-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.15-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.15/wine-7.15-amd64.tar.xz
  file_checksum: 4818d19701e3b19499a91387be19404c
  file_size: 54858132
  rename: kron4ek-wine-7.15-amd64.tar.xz
